Commit 49df0433 authored by Romain Reuillon's avatar Romain Reuillon
Browse files

[Lib] fix: update squants to avoid multiple versions.

parent bf508b54
......@@ -195,7 +195,6 @@ lazy val closureCompilerVersion = "v20130603"
lazy val closureCompiler = OsgiProject(dir, "closure-compiler", exports = Seq("com.google.javascript.*")) settings(
libraryDependencies += "com.google.javascript" % "closure-compiler" % closureCompilerVersion, version := closureCompilerVersion) settings(settings: _*)
lazy val catsVersion = "0.9.0"
lazy val cats =
OsgiProject(dir, "cats") settings (
......
......@@ -105,7 +105,8 @@ object Libraries {
lazy val spray = "io.spray" %% "spray-json" % "1.3.2"
lazy val bouncyCastle = "org.bouncycastle" % "bcpkix-jdk15on" % bouncyCastleVersion
lazy val equinoxOSGi = "org.eclipse" % "osgi" % "3.10.0-v20140606-1445"
lazy val squants = "org.typelevel" %% "squants" % "1.0.0"
lazy val squants = "org.typelevel" %% "squants" % "1.3.0"
lazy val shapeless = "com.chuusai" %% "shapeless" % "2.3.2"
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment